{
	"302000222_0": "\"Hyaah!\"",
	"302000222_1": "\"Phew... That's the last of them!\"",
	"302000222_2": "\"Yeah. I think we eliminated all of the Noise around here.\"",
	"302000222_3": "\"Let's move to another location. Then again, it's not like we have a particular destination...\"",
	"302000222_4": "\"Well... How about going to Lydian?\"",
	"302000222_5": "\"To Lydian? What for?\"",
	"302000222_6": "\"Seeing how the Noise came out here, maybe there's an organization like S.O.N.G., or the former Section Two.\"",
	"302000222_7": "\"True. If history followed a similar path here, it's not unreasonable to think there is such an organization.\"",
	"302000222_8": "\"Even more so considering the town looks practically identical.\"",
	"302000222_9": "\"All right. Let's go to Lydian then! Uh, Lydian is that way, so... Huh?\"",
	"302000222_10": "\"Did you notice, Tachibana? The old Lydian used to be here.\"",
	"302000222_11": "\"I don't even know if the Lydian here has a bunker like the old one, but it should be worth a look.\"",
	"302000222_12": "\"Signal lost...\"",
	"302000222_13": "\"There was a Noise signal, but it disappeared straight after a high energy signal appeared... What's going on?!\"",
	"302000222_14": "\"The waveform has been verified! Th-This is—!\"",
	"302000222_15": "\"What is it?! Tell me now!\"",
	"302000222_16": "\"We have three signals, one is an unknown relic, one is Gungnir, and the last one is... Ame no Habakiri!\"",
	"302000222_17": "\"Did you say... Ame no Habakiri?!\""
}